
/*==========  Menu Styles  ==========*/

.gs .nav,
.gs .collapse,
.gs .dropup,
.gs .dropdown {
  position: static;
}
.gs .container {
  position: relative;
}
.gs .dropdown-menu {
  right: 16px;
  left: auto;
}
.gs .gs-content {
  padding: 20px 30px;
}
.gs .dropdown.gs-fw .dropdown-menu {
  left: 0;
  right: 0;
}

.navbar-default {
    background-image: linear-gradient(to bottom, #FFF 0px, #FFF 100%);
    background-repeat: repeat-x;
    border-radius: 2px;
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.1) inset, 0px 2px 3px rgba(0, 0, 0, 0.035);
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: #555;
    background-color: #fff;

}

ul.dropdown-menu li ul li {
  list-style: none;
}

ul.dropdown-menu li ul li a, ul.dropdown-menu li ul li:active, ul.dropdown-menu li ul li:focus,
select::-moz-focus-inner, option::-moz-focus-inner {
  padding: 0 !important;
  outline: 0 !important;
  border: none !important;
}


/* MENU item styles */
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .open > a {
    background-image: linear-gradient(to bottom, #B2B2B2 0px, #8E8E8E 100%);
    background-repeat: repeat-x;
    font-size: 14px !important;
    font-weight: normal !important;
    color: #fff !important;
    line-height: 18px;
    -webkit-transition: background-image 300ms linear;
    -moz-transition: background-image 300ms linear;
    -o-transition: background-image 300ms linear;
    -ms-transition: background-image 300ms linear;
    transition: background-image 300ms linear;
}

.navbar-default .navbar-nav > li > a {
    color: #666666;
    font-size: 14px !important;
    font-weight: normal !important;
    white-space:normal !important;
    word-wrap:normal;
    display: block;
    line-height: 18px;
    text-transform: capitalize;
    text-align: left;
}

div.icon {
  display: inline;
  height: 30px !important;
  padding: 0px 8px 5px 0px;
  float:left;
  clear: both;
  margin: -3px 0 0 0;
}

div.icon img {
  width: 34px;
}


.navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
}

ul.dropdown-menu li a {
  text-align: left;
}

.gs .dropdown.gs-fw .dropdown-menu {
    left: 0px;
    right: 0px;
    /* fallback */
    background-color: #FFFFFF;
    /* Safari 4-5, Chrome 1-9 */
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#E9EEF3));
    /* Safari 5.1, Chrome 10+ */
    background: -webkit-linear-gradient(top, #FFFFFF, #E9EEF3);
    /* Firefox 3.6+ */
    background: -moz-linear-gradient(top, #FFFFFF, #E9EEF3);
    /* IE 10 */
    background: -ms-linear-gradient(top, #FFFFFF, #E9EEF3);
    /* Opera 11.10+ */
    background: -o-linear-gradient(top, #FFFFFF, #E9EEF3);
}

.dropdown-menu  h4 {
  color: #1F1F1F;
  font-size: 20px;
  font-weight: 200;
  padding-bottom: 4px;
  border-bottom:1px solid #BBBBBB;
}

.dropdown-menu ul li a {
  color: #1F1F1F;
  font-size: 14px;
  font-weight: 500;
}

.dropdown-menu ul li a:hover {
    color: #4178B1;
    font-size: 14px;
    font-weight: 500;
    background-color: transparent;
}
.dropdown-menu ul {
  padding:0;
  margin:0;
}

.border-between > [class*='col-']:before {
 background: #e3e3e3;
 bottom: 0;
 content: " ";
 left: 0;
 position: absolute;
 width: 1px;
 top: 35px;
}
.border-between > [class*='col-']:first-child:before {
 display: none;
}


/* Width fixes  */
.navbar-nav {
    width: 100%;
}

.w1 {
  width: 16%;
}
.w2 {
  width: 24%;
}
.w3 {
  width: 22%;
}
.w4 {
  width: 22%;
}

.w5 {
  width: 16%;
}

/* menu styes */
.list-unstyled,
.list-unstyled ul { min-width: 120px }

@media ( min-width: 767px ) {
  .navbar .panel-group { width: 400px; }
  .thumbnail { margin: 0; }
}


/* Mobile toggle buttom */
.navbar-toggle {
    position: relative;
    float: right;
    padding: 8px 10px 3px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 2px solid transparent;
    border-radius: 1px;
}

.navbar-default .navbar-toggle {
    border-color: #EEEEEE;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #BF3C46;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 27px;
    height: 3px;
    border-radius: 1px;
}



.menu-title {
  font-size: 10px;
  color: #345982;
  font-weight: normal;
  padding: 0;
  margin: 0;
}

/* Grid demo styles */
.grid-demo {
  padding: 10px 30px;
}

.grid-demo [class*="col-"] {
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 1em;
  text-align: left;
  line-height: 2;
  background-color: transparent;
}


/* TOP NAV */
#nav-top {
  	position:relative;
  	width:100%;
  }
  #nav-top .npanel { display:none; padding: 0; }
  #nav-top .toggle {
    box-shadow: 0px 1px 2px rgba(255, 255, 255, 0.3) inset, 0px 2px 2px rgba(0, 0, 0, 0.25);
  	cursor:pointer;
  	position:absolute;
  	right:0px;
  }
  #nav-top .toggle a {
  	content: '';

  }


#nav-top h4 {	margin-bottom:17px;	font-size:18px; border-bottom: 1px solid #E7E7E7; line-height:46px }
#nav-top h6 {
	margin-bottom: 17px;
	font-size: 12px;
	font-weight: bold;
	border-bottom: 1px solid #E7E7E7;
	line-height: 30px;
}
#nav-top .location-map iframe { width:220px; height:200px;}
#nav-top .columns { position:relative; }

#nav-top ul.nav li, .nav-pills > li.active > a,  .nav-pills > li > a:hover, #nav-top ul.nav li.active {
  border-radius: 0;
}

.left-panel {
  background-color: transparent !important;
}

#left-panel-fix {
    background-color: #D81251 !important;
    left: 0;
    position: absolute;
    height: auto;
    width: 400px;
}

#nav-top ul.nav li {
  background-color: transparent  !important;
  color: #FFF  !important;
  border-bottom: 1px solid #4979A1;
  -webkit-transition: background-color 300ms linear;
  -moz-transition: background-color 300ms linear;
  -o-transition: background-color 300ms linear;
  -ms-transition: background-color 300ms linear;
  transition: background-color 300ms linear;
}

.nav-pills > li.active > a {
background-color: #D81251 !important;
color: #FFFFFF  !important;
-webkit-transition: background-color 300ms linear;
-moz-transition: background-color 300ms linear;
-o-transition: background-color 300ms linear;
-ms-transition: background-color 300ms linear;
transition: background-color 300ms linear;
}

 .nav-pills > li > a {
  color: #FFFFFF  !important;
 }
 .nav-pills > li > a:hover {
   background-color: #D81251 !important;
  color: #FFFFFF  !important;
  -webkit-transition: background-color 300ms linear;
  -moz-transition: background-color 300ms linear;
  -o-transition: background-color 300ms linear;
  -ms-transition: background-color 300ms linear;
  transition: background-color 300ms linear;
 }

#nav-top ul.nav li.active {
  background-color: #D81251 !important;
  color: #FFF  !important;
  -webkit-transition: background-color 300ms linear;
  -moz-transition: background-color 300ms linear;
  -o-transition: background-color 300ms linear;
  -ms-transition: background-color 300ms linear;
  transition: background-color 300ms linear;
}



.user-icon {
  margin: -8px 0 0 0;
  padding: 0 0 0 10px;
}

/* UNDERLINE animation  */
.underlined {
  position: relative;
  color: #ff3296;
}

.underlined:hover {
  color: none;
  background: none;
}
.underlined:hover:after {
  width: 100%;
}

.underlined:after {
  display: block;
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 0;
  height: 3px;
  background-color: #E21264;
  content: "";
  -webkit-transition: all 0.7s;
  -moz-transition: all 0.7s;
  -o-transition: all 0.7s;
  transition: all 0.7s;
}


/* TOP NAVIGATION */
.fix {
  padding-top: 15px;
}

.fix-padding-bottom {
  padding-bottom: 30px;
}

.npanel{
  width: 100%;
}

.nav-top {
  border-bottom: 2px solid #01274F;
  padding: 0;
  top:0;
  background: #2a4d77; /* Old browsers */
  background: -moz-linear-gradient(left,  #2a4d77 0%, #3B6FA0 53%, #3D6F9E 63%, #01274f 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#2a4d77), color-stop(53%,#3B6FA0), color-stop(51%,#01274f), color-stop(100%,#01274f)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  #2a4d77 0%,#3B6FA0 26%,#3D6F9E 63%,#01274f 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  #2a4d77 0%,#3B6FA0 53%,#3D6F9E 63%,#01274f 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  #2a4d77 0%,#3B6FA0 53%,#3D6F9E 63%,#01274f 100%); /* IE10+ */
  background: linear-gradient(to right,  #2a4d77 0%,#3B6FA0 53%,#3D6F9E 63%,#01274f 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a4d77', endColorstr='#01274f',GradientType=1 ); /* IE6-9 */
}

.nav-top-bar {
  height: 33px;
  margin: 0 0 0 0;
  background: #2a4d77; /* Old browsers */
  background: -moz-linear-gradient(left,  #2a4d77 0%, #3B6FA0 53%, #3D6F9E 63%, #01274f 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#2a4d77), color-stop(53%,#3B6FA0), color-stop(51%,#01274f), color-stop(100%,#01274f)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  #2a4d77 0%,#3B6FA0 26%,#3D6F9E 63%,#01274f 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  #2a4d77 0%,#3B6FA0 53%,#3D6F9E 63%,#01274f 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  #2a4d77 0%,#3B6FA0 53%,#3D6F9E 63%,#01274f 100%); /* IE10+ */
  background: linear-gradient(to right,  #2a4d77 0%,#3B6FA0 53%,#3D6F9E 63%,#01274f 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a4d77', endColorstr='#01274f',GradientType=1 ); /* IE6-9 */
}

.nav-top-bar ul {
  padding: 4px 15px 0 15px !important;
  display: block;
}

.nav-top-bar ul li {
  display: inline-block;
  list-style: none;
}

.nav-top-bar ul li + li {
    border-left: 1px solid #304E6A;

}

.nav-top-bar ul li a {
  padding: 12px 20px;
  font-size: 13px;
  font-weight: bold !important;
 }

.nav-top-bar-mob {
  left: 0;
  right: 0;
  width: 100%;
  height: 35px;
  margin: 0 0 0 0;
  background: #2a4d77; /* Old browsers */
  background: -moz-linear-gradient(left,  #2a4d77 0%, #3B6FA0 53%, #3D6F9E 63%, #01274f 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#2a4d77), color-stop(53%,#3B6FA0), color-stop(51%,#01274f), color-stop(100%,#01274f)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  #2a4d77 0%,#3B6FA0 26%,#3D6F9E 63%,#01274f 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  #2a4d77 0%,#3B6FA0 53%,#3D6F9E 63%,#01274f 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  #2a4d77 0%,#3B6FA0 53%,#3D6F9E 63%,#01274f 100%); /* IE10+ */
  background: linear-gradient(to right,  #2a4d77 0%,#3B6FA0 53%,#3D6F9E 63%,#01274f 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a4d77', endColorstr='#01274f',GradientType=1 ); /* IE6-9 */
}

.left-panel ul li a {
  color: #fff;
  font-size: 15px;
  font-weight:normal;
  line-height: 25px;
  text-decoration: none !important;

}
.left-panel ul li a:hover {
  text-decoration: none !important;
}

#nav-top h3 {
  font-size: 15px;
  font-weight: bold;
  text-decoration: underline;
  color: #fff;
  padding: 0;
  margin: 0;
  line-height: 25px;
  letter-spacing: 1px;
}
#nav-top ul {
  padding: 0 0 20px 0;
  margin: 0;
}

#nav-top ul li {
  font-size: 13px;
  color: #fff;
  list-style: none;
  padding: 0;
  margin: 0;
  line-height: 23px;
}

#nav-top ul li a {
  background: transparent;
  color: #fff;
  font-weight:normal;
  text-align: left;
  opacity: 1.0;
  -webkit-transition: background 300ms linear;
  -moz-transition: background 300ms linear;
  -o-transition: background 300ms linear;
  -ms-transition: background 300ms linear;
  transition: background 300ms linear;
}

#nav-top ul li a:hover {
  background: transparent;
  color: #FFF;
  text-decoration: none;
  text-align: left;
  opacity: 0.6;
  -webkit-transition: opacity 300ms linear;
  -moz-transition: opacity 300ms linear;
  -o-transition: opacity 300ms linear;
  -ms-transition: opacity 300ms linear;
  transition: opacity 300ms linear;
}

#nav-top img.size-fix {
  height: 30px;
}

/* TOP NAVIGATION MOBILE */


#nav-top-mob {
  position: relative;
}

#nav-top-mob .glyphicon {
  color: #EEE !important;
  font-size: 15px !important;
  display: inline-block;
}

#nav-top-mob a.expand-section:link {
  font-size: 15px;
  color: #EEE;
  background: transparent none repeat scroll 0% 0%;
  text-decoration: none;
  -webkit-transition: background 300ms linear;
  -moz-transition: background 300ms linear;
  -o-transition: background 300ms linear;
  -ms-transition: background 300ms linear;
  transition: background 300ms linear 0s !important;
  opacity: 1.0;
}
#nav-top-mob ul {
  padding: 0 !important;
  margin: 10px 0;
}

#nav-top-mob ul li {
  font-size: 14px;
  color: #EEE;
  list-style: outside none none;
  padding: 0px;
  margin: 0px;
  line-height: 22px;
}

#nav-top-mob ul li a {
  padding: 10px 25px !important;
  opacity: 1.0;
}

#nav-top-mob ul li a:hover, #nav-top-mob ul li a:focus {
  color: #EEE !important;
  background: rgba(0, 0, 0, 0.5) !important;
  -webkit-transition: background 300ms linear;
  -moz-transition: background 300ms linear;
  -o-transition: background 300ms linear;
  -ms-transition: background 300ms linear;
  transition: background 300ms linear 0s !important;
  opacity: 1.0;
}

#nav-top-mob #single-item {
  display: block;
}

#nav-top-mob #single-item a, #nav-top-mob #single-item a:visited {
  color: #EEE !important;
  padding: 10px 5px;
  text-align: left;
  display: inline-block;
  width: 100%;
}

#nav-top-mob #single-item a:hover, #nav-top-mob #single-item a:focus {
  color: #EEE !important;
  background: rgba(0, 0, 0, 0.5) !important;
  -webkit-transition: background 300ms linear;
  -moz-transition: background 300ms linear;
  -o-transition: background 300ms linear;
  -ms-transition: background 300ms linear;
  transition: background 300ms linear 0s !important;
}

#close-button {
  bottom: 15px !important;
  right: 10px !important;
  position: absolute;

}

#close-button.toggle a {
  float: right;
  clear: both;

}

#close-button.toggle {
  box-shadow: none !important;
  z-index: 1000;
  display: inline;
}

#close-button.toggle a:hover {
  opacity: 0.6;
}

.close-button{
  color: #DDD !important;
  font-size: 22px !important;
}


.header-menu a, .footer-menu a{
  padding-right: 20px;
  color: #888888 !important;
}

.footer-menu a, .footer-menu a:visited {
  font-size: 13px !important;
  color: #666666 !important;
  font-weight: normal;
  margin-bottom: 2px;
}

.footer-menu a:hover {
  color: #3A6799 !important;
}

.header-menu a img, .footer-menu a img {
  margin-right: 4px;
}

.footer-menu a img, .header-menu a img {
  margin-bottom: 6px;
}

/* Contact Us Dropdown - full width */
#map-canvas-nav{
    height: 300px;
    width: 100%;
    margin: 0 auto;
}

#contactUSNav{
    text-decoration: underline;
    font-weight: bold;
}

.navbar-nav>li>.dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    width: 100% !important;
}

.contact-us-fix {
  left: 0px !important;
}

ul.contact-us-dropdown {
  max-width: 180px;
  margin: 0 auto !important;
  padding-top: 15px !important;
}

.dropdown ul.contact-us-dropdown {
  margin: 0 auto !important;
  padding-top: 15px !important;
}

.contact-us-dropdown-title {
  padding-left: 20px;
  font-size: 16px;
}

p.address {
  font-weight: 500;
}

hr.contact-us-dropdown {
  max-width: 75% !important;
  margin: 10px auto !important;
  text-align: center;
}

.map-holder {
  margin-top: 30px;
}

.dropdown ul li.grid-demo {
  padding: 10px 30px !important;
}

.map-holder a, .map-holder  a:hover {
  padding: 7px 15px !important;
}
.navbar-nav>li>ul.dropdown-menu{
  right: 0px;
  left: 0px;
  
}
ul.dropdown-menu{
  min-width: 250px;
}
.ivlp-padding-r{
  padding-right: 33px;
}
li.rm-arrow >a::after{
  content: "" !important;
}

